#framec {
	width:1020px;
}
#content {
	width:820px;
	float:right !important;
}

#flcont { width:auto; }
div.box { width:505px; }
#ln { width:auto; margin-left:0; width:190px; }

#_mainNav {
padding:0;
margin:0;
font-size:1.1em;
font-weight:bold;

background: rgb(35,196,0); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIzYzQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzFlYjcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzI4YWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyM2M0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(35,196,0,1) 0%, rgba(30,183,0,1) 50%, rgba(40,173,0,1) 51%, rgba(35,196,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(35,196,0,1)), color-stop(50%,rgba(30,183,0,1)), color-stop(51%,rgba(40,173,0,1)), color-stop(100%,rgba(35,196,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(35,196,0,1) 0%,rgba(30,183,0,1) 50%,rgba(40,173,0,1) 51%,rgba(35,196,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(35,196,0,1) 0%,rgba(30,183,0,1) 50%,rgba(40,173,0,1) 51%,rgba(35,196,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(35,196,0,1) 0%,rgba(30,183,0,1) 50%,rgba(40,173,0,1) 51%,rgba(35,196,0,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(35,196,0,1) 0%,rgba(30,183,0,1) 50%,rgba(40,173,0,1) 51%,rgba(35,196,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23c400', endColorstr='#23c400',GradientType=0 ); /* IE6-8 */

-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
margin-bottom:18px !important;
}


#_mainNav ul {
list-style:none;
}

#_mainNav ul li {
border-right:1px solid #23c400 !important;
display:table-cell;
padding:10px;
cursor:pointer;
}


#_mainNav ul li:last-child {
	border-right:0 !important;
}

#_mainNav ul:nth-child(2) li:last-child {
background: #006eb5; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNmViNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDZlYjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #006eb5 0%, #2989d8 50%, #207cca 51%, #006eb5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006eb5), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#006eb5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #006eb5 0%,#2989d8 50%,#207cca 51%,#006eb5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #006eb5 0%,#2989d8 50%,#207cca 51%,#006eb5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #006eb5 0%,#2989d8 50%,#207cca 51%,#006eb5 100%); /* IE10+ */
background: linear-gradient(top,  #006eb5 0%,#2989d8 50%,#207cca 51%,#006eb5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006eb5', endColorstr='#006eb5',GradientType=0 ); /* IE6-8 */
-webkit-border-top-right-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
-moz-border-radius-topright: 3px;
-moz-border-radius-bottomright: 3px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
border-left:1px solid #006eb5;
padding-right:20px;
padding-left:20px;
}

#_mainNav ul li a {
color:#fff;
text-decoration:none
}

#_mainNav ul li.active {
background: #00a010; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYTAxMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwYWEwNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzBmOWIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyN2I3MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #00a010 0%, #00aa05 50%, #0f9b00 51%, #27b700 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a010), color-stop(50%,#00aa05), color-stop(51%,#0f9b00), color-stop(100%,#27b700)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00a010 0%,#00aa05 50%,#0f9b00 51%,#27b700 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00a010 0%,#00aa05 50%,#0f9b00 51%,#27b700 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00a010 0%,#00aa05 50%,#0f9b00 51%,#27b700 100%); /* IE10+ */
background: linear-gradient(top,  #00a010 0%,#00aa05 50%,#0f9b00 51%,#27b700 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a010', endColorstr='#27b700',GradientType=0 ); /* IE6-8 */

}

#_mainNav ul li.active,
#_mainNav ul li.active a {
color:#fff !important
}
#_mainNav ul li:hover a {
text-decoration:none;
color:#fff !important;
-moz-transition: all .218s linear;
-webkit-transition: all .218s linear;
-o-transition: all .218s linear;
transition: all .218s linear
}


#_site_path {
	width:1018px;
	background:#efefef;
	border:1px solid #cecece;
	font-size:13px;
	padding-top:6px;
	margin-top:-24px;
	margin-bottom:19px;
	color:#888;
	z-index:-1;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

#_site_path ul {
	margin:0;
	padding:0;
	list-style:none;
}

#_site_path ul li {
	margin:0;
	padding:6px;
	float:left;
}

#_site_path ul li.d {
	margin:0;
	padding:0;
	padding-top:6px;
	float:left;
}

#_site_path ul li a {
	color:#0073b4;
}
